body {
    margin: auto;
    max-width: 840px;
    padding: 18px 36px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 1.4em;
    background-color: white;
    color: #222222;
}

h1 {
    font-size: 1.5em;
    line-height: 1.4em;
    text-align: center;
}

h2 {
    font-size: 1.2em;
    line-height: 1.4em;
}

a {
    color: #2e70d4;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

::selection {
    background-color: #e9e9e9;
}

.header {
    text-align: center;
}

.horiz-cont {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.people-desc {
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
}

.people-desc > p {
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
}

.email:before {
    content: attr(site) "\0040" attr(user);
    unicode-bidi: bidi-override;
    direction: rtl;
}

.katex { 
    font-size: 1.1em; 
}

#dimacs {
    max-width: 100%;
}